
VIRTUAL CREDIT CARD - Bug #15476

Android [TREATS] [TREATS Point] The product that user want to redeem shows wrongly (with filter)

05 January 2023 05:21 PM - hsulynn pang

Status: Closed Start date: 05 January 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uattreats001

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click Point tab

(7) click Filter button

(8) select the points and click Terapkan button

(9) click Tambah button for any product (eg: Sony Xp with 44480 points)

(10) verify the product name and points

Actual result: The popup shows Voucher Digital Go.... with 3410 points which is showing wrong product to be redeemed

Expected result: The ppopup should be Sony Xp product with 44480 points

History

#1 - 06 January 2023 10:38 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 06 January 2023 05:25 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 09 January 2023 01:02 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#4 - 09 January 2023 09:18 PM - hsulynn pang

- File retest (1).mp4 added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Video 2023-01-05 at 17.07.19.mp4 1.76 MB 05 January 2023 hsulynn pang

retest (1).mp4 4.17 MB 09 January 2023 hsulynn pang
